{% extends "base.html" %}

{% block css %}
  <link href="{{ app.asset_path }}/css/map_style.css" type="text/css" rel="stylesheet">
{% endblock %}

{% block content %}
  <center>
    <h3><i>Zde najdete mapy z mnoha fantasy světů</i></h3>
  </center>
  <p>
  <center>
    <table border="1" bgcolor="black">
      <tr>
        <td text="black">
          <center><a href="stredozem.html"><big><big>Středozem a Arda</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td link="blue" vlink="purple">
          <center><a href="icefire.html"><big><big>Svět ledu a ohně</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td link="blue" vlink="purple">
          <center><a href="malaz.html"><big><big>Malazská Kniha padlých</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td>
          <center><a href="kingkiller.html"><big><big>Kronika královraha</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td>
          <center><a href="zaklinac.html"><big><big>Zaklínač</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td>
          <center><a href="kolo_casu.html"><big><big>Kolo času</big></big></a></center>
        </td>
      </tr>
      <tr>
        <td>
          <center><a href="zemeplocha.html"><big><big>Zeměplocha</big></big></a></center>
        </td>
      </tr>
    </table>
  </center>
  </p>
{% endblock %}
